<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <title>JS Band Store</title>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="reset.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
</head>
<body>
<header class="header-wrapper">
    <p class="header-title__text">JS BAND STORE / Your full name</p>
</header>
<main class="signin-main-wrapper">
        <img src="../image/avatar.png" alt="avatar" class="signin-avatar">
        <p class="signin-username">Username</p>
        <input type="text" placeholder="type Username" class="signin-input form-control">
        <button class="signin-btn btn btn-light btn-outline-dark">Sign-In</button>
</main>
</body>
</html>